@font-face {
  font-family: "Lato";
	src: url("../fonts/lato-regular.eot"); /* IE9 Compat Modes */
  src: url("../fonts/lato-regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/lato-regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/lato-regular.woff") format("woff"), /* Modern Browsers */
    url("../fonts/lato-regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Alegreya";
	src: url("../fonts/alegreya-regular.eot"); /* IE9 Compat Modes */
  src: url("../fonts/alegreya-regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/alegreya-regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/alegreya-regular.woff") format("woff"), /* Modern Browsers */
    url("../fonts/alegreya-regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Alegreya";
  src: url("../fonts/alegreya-bold.eot"); /* IE9 Compat Modes */
  src: url("../fonts/alegreya-bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/alegreya-bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/alegreya-bold.woff") format("woff"), /* Modern Browsers */
    url("../fonts/alegreya-bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: bold;
  font-style: normal;
}

body {
	font-family: Lato;
}

/* Header (start) */
.nav-header {
	position: relative;
	width: 100%;
	height: 88px;
	background-color: #fff;
	margin: auto;
	box-shadow: 0 1px 21px rgba(33, 40, 41, 0.21);
	z-index: 5;
}

.nav-header .wrapper {
	text-align: center;
}

.nav-header__logo {
	display: inline-block;
	float: left;
	font-size: 12px;
	color: #a47d5e;
	text-decoration: none;
	line-height: 1.2;
	margin-top: 10px;
	text-align: center;
	font-family: Alegreya;
	font-weight: bold;
	text-transform: uppercase;
}

.nav-header__logo span {
	display: block;
	font-size: 48px;
	color: #56534c;
	text-transform: none;
}

.nav-header__logo:visited {
	color: #a47d5e;
}

.nav-header .menu-top-menu-container,
.nav-header .menu-top-menu-home-container {
	display: inline-block;
	margin-top: 28px;
	vertical-align: top;
}

.nav-header__menu {
	display: inline-block;
	list-style: none;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.nav-header__menu ul {
	padding: 0;
	margin: 0;
}

.nav-header__menu li {
	display: inline-block;
}

.nav-header__menu li:not(:last-child) {
	margin-right: 22px;
}

.nav-header__menu a {
	position: relative;
	font-family: Alegreya;
	color: #56534c;
	font-size: 18px;
	text-transform: uppercase;
	text-decoration: none;
	transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
}

.nav-header__menu a::after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 1px;
	background: #a47d5e;
	transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
}

.nav-header__menu a:hover {
	color: #a47d5e;
}

.nav-header__menu a:hover::after {
	width: 80%;
}

.nav-header__search {
	display: inline-block;
	vertical-align: top;
	margin: 20px 0 0 70px;
	float: right;
}

.nav-header__search .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit {
	background: transparent;
	border: 1px solid #6d6d6d;
	border-left-color: transparent;
	border-radius: 0 22px 22px 0;
	box-sizing: border-box;
}

.nav-header__search button.dgwt-wcas-search-submit:before {
	display: none;
}

.nav-header__search .dgwt-wcas-ico-magnifier {
	fill: #b2b2b2;
	height: 14px;
	transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
}

.nav-header__search .dgwt-wcas-sf-wrapp .dgwt-wcas-search-submit:hover .dgwt-wcas-ico-magnifier {
	fill: #6d6d6d;
}

.nav-header__search .dgwt-wcas-sf-wrapp .dgwt-wcas-search-submit:hover {
	opacity: 1;
}

.nav-header__search .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input,
.nav-header__search .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:active,
.nav-header__search .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:focus {
	background: transparent;
	border: 1px solid #a47d5e;
	border-right-color: transparent;
	box-shadow: none;
	border-radius: 22px;
	color: #6d6d6d;
	box-sizing: border-box;
}

.nav-header__search .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:active,
.nav-header__search .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:focus {
	color: #6d6d6d;
}

.nav-header__search .dgwt-wcas-close:not(.dgwt-wcas-inner-preloader) {
	background-image: url(../images/close.png);
}
/* Header (end) */


/* main (start) */
.our-products__title {
	font-family: Alegreya;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	color: #56534c;
	padding-top: 49px;
}

.our-products__border {
	margin: 12px 0;
	background-color: #a47d5e;
}

.our-products .wcpscwc-product-slider button.slick-arrow {
	width: 34px;
	height: 39px;
	padding: 0 !important;
	background: #a47d5e url(../images/icon-slick-arrow.png) no-repeat !important;
	top: -51px;
	right: 0;
	left: auto;
	transition: 0.2s linear;
	-o-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
}

.our-products .wcpscwc-product-slider button.slick-arrow:hover {
	background-color: #56534c !important;
}

.our-products .wcpscwc-product-slider button.slick-prev.slick-arrow {
	right: 35px;
}

.our-products .wcpscwc-product-slider button.slick-next.slick-arrow {
	background-position: -34px 0 !important;
}

.our-products .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	border: 1px solid #dddddd;
	max-width: 267px;
	box-sizing: border-box;
}

.our-products .woocommerce ul.products li.product a img {
	margin-bottom: 10px;
}

.home .woocommerce .slick-list .slick-track li.product {
	margin: 0 15px !important;
	padding: 0 !important;
}

.our-products .woocommerce ul.products li.product .woocommerce-loop-product__title {
	font-size: 18px;
	font-weight: normal;
	color: #a47d5e;
	padding: 0 0 15px;
}

.my-short-description {
	display: inline-block;
	font-size: 13px;
	font-weight: normal;
	color: #56534c;
	min-height: 28px;
	padding: 0 5px 22px;
	box-sizing: content-box;
}

.woocommerce ul.products li.product .price {
	color: #a47d5e;
	font-size: 24px;
	border-top: 1px solid #dddddd;
	height: 50px;
	line-height: 50px;
	margin: 0;
}

span.woocommerce-Price-currencySymbol {
	font-size: 16px;
	position: relative;
	top: -2px;
	margin-right: 3px;
}

.our-products__all-products {
	text-align: center;
	margin: 8px 0 0;
}

.our-products__all-products a {
	display: inline-block;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 18px;
	color: #fff;
	background: #56534c;
	padding: 6px 80px;
	transition: 0.2s linear;
	-o-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	z-index: 2;
}

.our-products__all-products a:hover {
	transform: scale(0.98);
	-o-transform: scale(0.98);
	-ms-transform: scale(0.98);
	-moz-transform: scale(0.98);
	-webkit-transform: scale(0.98);
}

.about-us {
	position: relative;
	background-size: cover;
	z-index: 1;
	padding: 100px 0;
}

.about-us .wrapper {
	display: -webkit-flex;
	display: -moz-flexbox;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.about-us__block-1 {
	max-width: 500px;
	width: 100%;
	/* float: left; */
	margin-right: auto;
	margin-top: -2%;
}

.about-us__title {
	text-align: center;
	font-family: Alegreya;
	font-weight: bold;
	font-size: 36px;
	color: #56534c;
	padding: 2px 0 45px;
}

.about-us__block-1 p {
	font-size: 16px;
	color: #56534c;
	text-align: center;
	line-height: 1.5 !important;
	letter-spacing: 1px;
}

.about-us__block-2 {
	position: relative;
	max-width: 610px;
	width: 100%;
	float: right;
}

.about-us__block--icon {
	display: -webkit-flex;
	display: -moz-flexbox;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	width: 279px;
	height: 279px;
	background: url(../images/about-us-icon.png) no-repeat;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	text-transform: uppercase;
	font-family: Alegreya;
	font-size: 30px;
	color: #c9b176;
	text-align: center;
}

.about-us__block--icon span {
	display: inline-block;
	line-height: 1.2;
	font-weight: bold;
	margin-top: -25px;
}

.about-us__block--img {
	position: relative;
	margin-bottom: 20px;
	display: inline-block;
	line-height: 1;
}

.about-us__block--img-1,
.about-us__block--img-3 {
	float: left;
}

.about-us__block--img-2,
.about-us__block--img-4 {
	float: right;
}

.about-us__block--img::before {
	content: '';
	display: block;
	position: absolute;
	width: 273px;
	height: 228px;
	border: 5px solid #fff;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.contacts {
	background: #f2f2f2;
	padding: 74px 0 0;
}

/* .contacts__block {
	float: left;
	max-width: 367px;
	width: 100%;
} */

.contacts__block h2 {
	font-size: 36px;
	font-weight: bold;
	font-family: Alegreya;
	color: #56534c;
}

.contacts__block-1 h2 {
	padding-bottom: 78px;
}

.contacts__block-1--contacts h3 {
	font-size: 24px;
	font-weight: normal;
	text-transform: uppercase;
	color: #56534c;
	padding: 38px 0 19px;
}

.contacts__block-1--contacts p {
	font-size: 18px;
	color: #a47d5e;
	line-height: 1.2;
}

.contacts__block-2 {
	max-width: 1030px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.contacts__block-2 h2 {
	padding-bottom: 94px;
}

.wpcf7-form__input label {
	font-size: 26px;
	color: #56534c;
}

.wpcf7-form__input input {
	background: transparent;
	border: 0;
	border-bottom: 2px solid #b0b0b0;
	outline:none;
	font-size: 24px;
	color: #56534c;
	max-width: 430px;
	width: 100%;
	margin-top: 14px;
	transition: 0.2s linear;
	-o-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
}

.wpcf7-form__input span.wpcf7-not-valid-tip {
	font-size: 15px;
}

.wpcf7-form__name {
	float: left;
}

.wpcf7-form__email {
	float: right;
}

.wpcf7-form__message {
	clear: both;
	padding-top: 52px;
}

.wpcf7-form__input textarea {
	background: transparent;
	border: 2px solid #b0b0b0;
	outline:none;
	font-size: 24px;
	color: #56534c;
	box-sizing: border-box;
	resize: none;
	outline:none;
	margin-top: 14px;
	transition: 0.2s linear;
	-o-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
}

.wpcf7-form__input input:focus,
.wpcf7-form__input textarea:focus {
	border-color: #a47d5e;
}

.wpcf7-form__button {
	margin: 45px 0 55px;
}

.wpcf7-form__button input {
	display: block;
	border: 0;
	border-radius: 0;
	padding: 11px 108px 10px;
	background: #56534c;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	color: #fff;
	margin: auto;
	outline:none;
	cursor: pointer;
	transition: 0.2s linear;
	-o-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
}

.wpcf7-form__button input:active {
	transform: scale(0.98);
	-o-transform: scale(0.98);
	-ms-transform: scale(0.98);
	-moz-transform: scale(0.98);
	-webkit-transform: scale(0.98);
}

section.my-breadcrumbs {
	margin-top: 10px;
}

/* Sidebar (start) */
.site-main__sidebar {
	float: left;
	width: 258px;
}

h3.berocket_ajax_group_filter_title {
	font-family: Alegreya;
	text-align: center;
	text-transform: uppercase;
	background: #56534c;
	color: #fff;
	padding: 10px 0;
	margin-bottom: 20px;
}

.main-filters-group h3.widget-title {
	font-family: Alegreya;
	font-size: 18px;
	text-transform: uppercase;
}

.main-filters-group .berocket_aapf_widget-title_div {
	padding-right: 0;
}

.main-filters-group .berocket_aapf_widget {
	margin-left: 0;
	padding-left: 0;
}

.main-filters-group .berocket_aapf_reset_button {
	font-family: Alegreya;
	font-weight: bold;
	font-size: 15px;
	border: 0;
	padding: 15px 0;
	width: 100%;
	text-transform: uppercase;
	border-radius: 0;
	color: #fff;
	background: #56534c;
	cursor: pointer;
	transition: 0.2s linear;
	-o-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
}

.main-filters-group .berocket_aapf_reset_button:hover {
	transform: scale(0.98);
	-o-transform: scale(0.98);
	-ms-transform: scale(0.98);
	-moz-transform: scale(0.98);
	-webkit-transform: scale(0.98);
}
/* Sidebar (end) */

.archive .site-main {
	padding-bottom: 40px;
}

.archive .main-blocks__block {
	float: right;
	max-width: 900px;
}

header.woocommerce-products-header {
	text-align: center;
	font-family: Alegreya;
	text-transform: uppercase;
	color: #56534c;
	margin-bottom: 15px;
}

.archive h2.woocommerce-loop-product__title {
	font-size: 18px !important;
	font-weight: normal;
	color: #a47d5e;
	padding: 0 0 15px !important;
}

.archive ul.products li.product a img {
	margin-bottom: 10px;
}

.archive .products ul, 
.archive ul.products {
	margin-bottom: 0;
}

.archive a.page-numbers {
	color: #56534c;
}

.product-template-default .site-main__sidebar {
	display: none;
}

.product-template-default div.product div.woocommerce-product-gallery {
	width: 480px;
}

.product-template-default div.product div.summary {
	margin-top: 60px;
}

.product-template-default div.product h1.product_title {
	font-size: 40px;
	font-family: Alegreya;
	color: #56534c;
}

.product-template-default div.product p.price {
	display: inline-block;
	color: #a47d5e;
	font-size: 34px;
	height: 50px;
	line-height: 50px;
	margin: 15px 0;
}

.product-template-default div.product span.woocommerce-Price-currencySymbol {
	font-size: 23px;
}

.product-template-default div.product div.product_meta {
	display: none;
}

.product-template-default div.product .woocommerce-tabs .panel h2 {
	margin-bottom: 15px;
	font-family: Alegreya;
}

.product-template-default .site-main {
	padding-bottom: 50px;
}

.product-template-default .woocommerce-Tabs-panel > h2:first-of-type {
	display: none;
}

.product-template-default .woocommerce-Tabs-panel {
	color: #56534c;
}

.product-template-default .shop_attributes a {
	color: inherit;
}

.product-template-default a.compare.button {
	margin-top: 30px;
}

.home a.compare.button,
.archive a.compare.button {
	margin: 0 0 15px !important;
}

.site-main a.compare.button {
	font-size: 100%;
	margin: 0;
	line-height: 1;
	cursor: pointer;
	position: relative;
	text-decoration: none;
	overflow: visible;
	padding: .618em 1em;
	font-weight: 700;
	border-radius: 3px;
	left: auto;
	color: #515151;
	background-color: #ebe9eb;
	border: 0 !important;
	display: inline-block;
	background-image: none;
	box-shadow: none;
	text-shadow: none;
	text-transform: none;
}

.site-main a.compare.button.added,
.site-main a.compare.button:hover {
	background: #56534c !important;
	color: #fff !important;
}
/* main (end) */


/* Footer (start) */
.footer-copyright {
	background: #56534c;
	text-align: center;
}

.footer-copyright p {
	color: #fff;
	font-size: 18px;
	line-height: 42px !important;
}
/* Footer (end) */